/* ===========================
https://tochitate.net/
2020. providesign

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
=========================== */

#company {}
#company main {
}

#company #tochitate {}
#company #tochitate #outline {}

#company #tochitate #outline .hatomark {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#company #tochitate #outline .hatomark div:nth-child(1) {
	width: 100%;
	margin-bottom: 1rem;
}
#company #tochitate #outline .hatomark *:nth-child(2) {
	width: 40%;
}
@media (min-width: 576px) {
	#company #tochitate #outline .hatomark {
		display: flex;
		flex-wrap: nowrap;
		justify-content: flex-start;
	}
	#company #tochitate #outline .hatomark div:nth-child(1) {
		width: 75%;
		margin-bottom: 0;
	}
	#company #tochitate #outline .hatomark *:nth-child(2) {
		width: 6rem;
	}
}
@media (min-width: 768px) {
	#company #tochitate #outline .hatomark div:nth-child(1) {
		width: 75%;
	}
}
@media (min-width: 992px) {
	#company #tochitate #outline .hatomark {
		width: 100%;
	}
	#company #tochitate #outline .hatomark div:nth-child(1) {
		width: 77%;
	}
}

#company #tochitate #map {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#company #tochitate #map > div:nth-child(1) {
	width: 100%;
	margin-bottom: 1.25rem;
}
#company #tochitate #map > div:nth-child(2) {
	width: 100%;
	margin-bottom: 1.25rem;
}
#company #tochitate #map > div:nth-child(3) {
	width: 100%;
	margin-bottom: 1.25rem;
}
@media (min-width: 768px) {
	#company #tochitate #map > div:nth-child(1) {
		width: 48%;
		margin-bottom: 2rem;
	}
	#company #tochitate #map > div:nth-child(2) {
		width: 48%;
	}
}

#company #tochitate #map .map-link {
	text-align: right;
	font-size: .75rem;
}
#company #tochitate #map .map-link a {
	text-decoration: underline;
}
#company #tochitate #map .map-link a:hover {
	color: #af815b;
}


#company #kimura {
	border-bottom: 1px solid #ccc;
	padding-bottom: 2.5rem;
	margin-bottom: 2.5rem;
}
#company #kimura .kimura-outline {}
@media (min-width: 768px) {
	#company #kimura {
		padding-bottom: 5rem;
		margin-bottom: 5rem;
	}
	#company #kimura .kimura-outline {
		display: flex;
		justify-content: space-between;
	}
	#company #kimura .kimura-outline > div:nth-child(1) {
		width: 50%;
	}
	#company #kimura .kimura-outline > div:nth-child(2) {
		width: 45%;
	}
}


#company #kimura .kimura-link {
	width: 18rem;
	margin-left: auto;
}
#company #kimura .kimura-link a {
	display: block;
	width: 100%;
	padding-bottom: 18%;
	background-image: url(../images/parts/pts-banner-04.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: top center;
}
#company #kimura .kimura-link a:hover {
	opacity: .5;
}
#company #kimura .kimura-link a span {
	display: none;
}





